﻿

#mf_serp_modal .iframe-wrap {
	-webkit-overflow-scrolling: touch;
	width: 100%;
	height: calc(100% - 20px);
	overflow: auto;
	border: none;
	background-color: #fff;
}
.button,.carousel .slick-arrow,.carousel:hover .slick-arrow,.list-item{transition:.3s ease all}
.latestArticles .list-item{opacity:.4}
.latestArticles .list-item.active,.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}
.latestArticles .latestArticles-body:after,.latestArticles .list-item.list-itemIndex-10,.latestArticles .list-item.list-itemIndex-8,.latestArticles .list-item.list-itemIndex-9{display:none}
.list-item{margin-bottom:0;padding:9px 20px}
.list-item.active{background-color:#E5E5E5}





.reserv_header{position:absolute; bottom:0; right:0;z-index:2;background-color: rgba(0,0,0,0.8);width: 100%;padding-top: 0;padding-bottom: 15px;}
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}






#access .menu-header,div.menu,#colophon,#branding,#wrapper {
	margin: 0 auto;
	width: 948px;
}

#access .menu-header,
div.menu {
	font-size: 14px;
	margin-left: 12px;
	width: 928px;
}

#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}

#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
